/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#woocommerce_product_categories-2 li a{color: inherit;}
#woocommerce_product_categories-2 li a:hover{color:#8ccd00!important;}
.woocommerce .woocommerce-result-count,.woocommerce .woocommerce-ordering{visibility:visible !important}
#enquiry .single_add_to_cart_button{margin-left: 15px; letter-spacing: 0; font-size: 15px !important; border-radius: 0; height: 38px; padding: 0 15px !important;}
body .modal-enquiry-form { border-radius: 0; border: none; padding:20px}
body .modal-enquiry-form .contact-bottom{display:none;}
body .modal-enquiry-form.ui-draggable .ui-dialog-titlebar{text-align:center}
body .modal-enquiry-form.ui-dialog{background:#f0f0f0;}
body .modal-enquiry-form.ui-dialog .ui-dialog-titlebar{margin:-20px -20px 0; background: #8ccd00;}
body .modal-enquiry-form.ui-dialog .ui-dialog-title{width:100%; font-family: Montserrat; letter-spacing: 1px; font-size: 24px; line-height: 34px; font-weight: 500; color: #ffffff; margin:0; padding-bottom: 7px; padding-top: 5px;}
body .modal-enquiry-form.ui-dialog label#wdm_product_name{width:100%; text-align:center; font-size: 18px; font-weight: normal; margin-top:10px}
body .modal-enquiry-form.ui-dialog .contact-input{ padding: 3px 5px !important; border-radius: 0 !important; border-color:#b2b2b2 !important;}
body .modal-enquiry-form.ui-dialog .wdm-pef-form-row > label{margin-top:5px;}
body .modal-enquiry-form.ui-dialog .wdm-enquiry-action-btns .contact-button{border-radius:0; padding: 5px 20px; font-weight: normal;}
body .modal-enquiry-form.ui-dialog .wdm-enquiry-action-btns .contact-button:hover,body .modal-enquiry-form.ui-dialog .wdm-enquiry-action-btns .contact-button:focus{padding:5px 20px;}
@media screen and (max-width:360px){
.ui-dialog .ui-dialog-content{padding-left:0 !important; padding-right:0 !important}
#enquiry-form .wdm-pef-form-row > label{width:60px !important;}
#enquiry-form input.contact-input, #enquiry-form textarea.contact-input{width:calc(100% - 60px) !important;}
}